@charset "UTF-8";

/*-----------------------------------------------------------------*/
a {
	color: #333;
}
ul{
	margin-bottom: 0;
}

.flexslider p, .module-header p, .module-slides p {
    font-size: 18px;
    margin: 0;
	font-weight: bold;
}
@media (max-width: 599px) {
	.module-header{
		background-image: url("/70th/assets/video/video.jpg");
	}
	 .module-header h1.h1{
		font-size: 30px;
	}
	.module-header p{
		font-size: 90%;
	}
}
.font-serif{
	font-style: normal;
}
.lead-text{
	font-family:Hind,Arial,serif;
}
.portfolio-overlay{
	box-shadow: 0px 0px 0px 13px #e74c3c inset;
}
/*.header {
	position: relative;
    width: 1000px;
    height: 70px;
	padding: 0;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}
*/
.header .logo-area .header-text{
	margin: 0;
}
.bread-nav{
	    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}
.main-title h1 {
    font-weight: bold;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.post-content{
	font-family:Hind,Arial,serif;
}
.post-more{
	text-align: right;
	margin: 5px 0 0;
}
.post-more a  {
	background-color: #e74c3c;
    display: inline-block;
    padding: 10px;
    border-radius: 30px;
    width: 150px;
    text-align: center;
    color: #fff;
}
.post-more a:hover{
	opacity: 0.6;
}
.label-01{
	display: inline-block;
    position: absolute;
    background-color: #000;
    font-size: 14px;
    line-height: 1.3;
    color: #fff;
    padding: 3px 10px 3px 15px;
    top: 0; left: 0;
}
.label-02{
	display: inline-block;
    position: absolute;
    background-color: #000;
    font-size: 14px;
    line-height: 1.3;
    color: #fff;
    padding: 3px 10px 3px 15px;
    top: 0;
	left: 70px;
}
.btn{
	height: auto;
}
#anniversary-tour{
	background-image: url("/70th/assets/images/deco-hart.png");
}

@media  (max-width:600px){
	#anniversary-tour{
		background-image:none;
	}
}
@media (max-width: 599px) {
	.btn-lg{
		padding: 1rem;
		height: auto;
	}
	.btn.btn-brand{
		font-size: 17px;
	}
	.module-title h2{
		font-size: 24px;
	}
}
